
body {
  color: rgba(0, 0, 0, 0.6);
  margin: 0;
  text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.4);
  font-family: 'CellPhone';
}


#screen {
    background-color: beige;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: 80% auto;
    margin: 5% auto;
    padding: 146px;
    width: 600px;
}

.snakeContainer {
  background-position: center center;
  border: 3px solid rgba(255, 0, 0, 0.6);
  padding: 1px;
  position: relative;
}

.snakeModal {
  display: none;
  font-size: 40px;
  text-align: center;
  top: 50%;
  transform: translate3d(0px, -50%, 0px);
}

.snakeModal small {
  display: block;
}

.snakeModal.active {
  display: block;
}

.snakeScore {
    bottom: -42px;
    float: left;
    font-size: 30px;
    left: 0;
    z-index: 100;
}

.snakeModal,
.snakeScore {
  position: absolute;
  text-align: center;
  width: 100%;
  z-index: 100;
}

.snake div,
.food {
  position: absolute;
  background-color: rgba(0, 128, 0, 0.6);
  border: 1px solid rgba(7, 4, 4, 0.1);
  box-sizing: border-box;
  box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.4);
}
